<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

if(!$gr_id){
    $g4_site_bill  = "g4_site_bill";
    $index_mct     = " where po_subject = 'main' ";
    $index_mct    .= " and   po_poll1 = 'skin' ";
    $index_sql     = " select po_poll14,po_poll15,po_poll16,po_poll17,po_poll18,po_poll19 from $g4_site_bill $index_mct ";
    $index_row     = sql_fetch($index_sql);

    $index_head_url     = $index_row[po_poll17]; //메인 상단파일경로
    $index_tail_url     = $index_row[po_poll16]; //메인 하단파일경로
    $index_head_name    = $index_row[po_poll19]; //메인 상단이미지이름
    if($index_head_name)
       $index_head_img     = "<img src='$g4[path]/data/file/index/$index_head_name' border='0'>";
    $index_tail_name    = $index_row[po_poll18]; //메인 하단이미지이름
    if($index_tail_name)
       $index_tail_img     = "<img src='$g4[path]/data/file/index/$index_tail_name' border='0'>";
    $index_head_content = stripslashes($index_row[po_poll15]); //메인 상단내용
    $index_tail_content = stripslashes($index_row[po_poll14]); //메인 하단내용

  }

if($gr_id){
    // 그릅페이지 상단 이미지 경로
    $index_head_img  = "";
    if ($group_head_img) 
        $index_head_img  =  "<img src='$g4[path]/data/file/$gr_id/$group_head_img' border='0'>";

    // 그릅 관리의 상단 내용
    $index_head_content  = "";
    if ($group_head_cont) 
        $index_head_content  = stripslashes($group_head_cont); 
        
    // 그릅페이지 하단 이미지 경로
    $index_tail_img  = "";
    if ($group_tail_img) 
        $index_tail_img  =  "<img src='$g4[path]/data/file/$gr_id/$group_tail_img' border='0'>";

    // 그릅 관리의 하단 내용
    $index_tail_content  = "";
     if ($group_tail_cont) 
        $index_tail_content  = stripslashes($group_tail_cont); 
    
        
        
    }


?>